prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: liborcus-0.21
Description: Standalone file import filter library for spreadsheet documents.
Currently under development are ODS, XLSX and CSV import filters.
Version: 0.21.0
Libs: -Wl,-R${libdir} -L${libdir} -lorcus-0.21 -lorcus-parser-0.21
Cflags: -I${includedir}/liborcus-0.21

